跳到主内容

GET /v1/weibo/user/fans_v1

微博用户粉丝 API (V1)

stable · 10 credits / 次(成功才计)

检索由UID标识的微博用户的粉丝账号页面。用于浏览该账号的粉丝受众或继续翻阅粉丝列表。

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/weibo/user/fans_v1?uid=demo&page=1' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
ok:1
type:0
users[ 2 items ]
sort_type:0
screenName:"王牌对王牌"
next_cursor:20
show_unread:false
total_number:4491859
fill_material:0
previous_cursor:0
has_filtered_fans:false
use_sink_stragety:false
show_related_topic:false
use_status_strategy:false
display_total_number:4491859
has_filtered_attentions:false
display_total_number_str:"449.2万"
}
meta{
endpoint:"weibo.user.fans_v1"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    uidstringquery是微博用户ID (UID)。demo
    pageintegerquery否页码,从1开始。1

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 10 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部微博端点 →

    搜索

    搜索端点与文档